---
timesync_ntp_servers: []
timesync_ptp_domains: []
timesync_dhcp_ntp_servers: false
timesync_step_threshold: -1.0
timesync_min_sources: 1
timesync_ntp_hwts_interfaces: []
timesync_ntp_provider: ""
timesync_max_distance: 0
timesync_transactional_update_reboot_ok: null
# options are all, IPv4, IPv6
# default is none which is platform default
timesync_ntp_ip_family: ""
